New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Ticket #34082 (closed defect: invalid)

Opened 2 years ago

Last modified 2 years ago

Error: Dependency 'p5.12-locale-gettext' not found.

Reported by: blackmore.stephen@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.0.4
Keywords: Cc:
Port:

Description

I recently updated to 2.0.4. I saw Ticket #30801 where it said to run:

sudo port selfupdate

I did that several times, but to no avail. This is what I am getting:

$ sudo port install libtool ---> Computing dependencies for libtool Error: Dependency 'p5.12-locale-gettext' not found. Error: Status 1 encountered during processing. To report a bug, see <http://guide.macports.org/#project.tickets>

Change History

comment:1 Changed 2 years ago by blackmore.stephen@…

  • Cc blackmore.stephen@… added

Cc Me!

comment:2 Changed 2 years ago by macsforever2000@…

  • Status changed from new to closed
  • Cc blackmore.stephen@… removed
  • Resolution set to invalid

Trac is not for tech support. Please use the macports-users mailing list instead.

Note: See TracTickets for help on using tickets.